# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Temuri Doghonadze <temuri.doghonadze@gmail.com>, 2023, 2024.
# Weblate Translation Memory <noreply-mt-weblate-translation-memory@weblate.org>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-09-06 03:00+0000\n"
"PO-Revision-Date: 2024-09-09 18:38+0000\n"
"Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
"Language-Team: Georgian <https://translate.fedoraproject.org/projects/dnf5/"
"dnf5/ka/>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.7.2\n"

#: commands/advisory/advisory_info.hpp:33
msgid "Print details about advisories"
msgstr "რეკომენდაციების შესახებ დეტალების გამოტანა"

#: commands/advisory/advisory_list.hpp:35
msgid "List advisories"
msgstr "რეკომენდაციების ჩვენება"

#: commands/advisory/advisory_summary.cpp:44
msgid "All"
msgstr "ყველა"

#: commands/advisory/advisory_summary.cpp:48
msgid "Installed"
msgstr "დაყენებულია"

#: commands/advisory/advisory_summary.cpp:52
msgid "Updates"
msgstr "განახლებები"

#: commands/advisory/advisory_summary.cpp:65
msgid "Available"
msgstr "ხელმისაწვდომია"

#: commands/advisory/advisory_summary.hpp:33
msgid "Print summary of advisories"
msgstr "რეკომენდაციების მიმოხილვის ჩვენება"

#: commands/advisory/arguments.hpp:34
msgid "Show advisories containing any version of installed packages."
msgstr ""
"დაყენებული პაკეტების ნებისმიერი ვერსიის შემცველი რეკომენდაციების ჩვენება."

#: commands/advisory/arguments.hpp:45
msgid ""
"Show advisories containing newer versions of installed packages. This is the "
"default behavior."
msgstr ""
"დაყენებული პაკეტების უფრო ახალი ვერსიის შემცველი რეკომენდაციების ჩვენება. ეს "
"ნაგულისხმევი ქცევაა."

#: commands/advisory/arguments.hpp:57
msgid ""
"Show advisories containing equal and older versions of installed packages."
msgstr ""
"დაყენებული პაკეტების იგივე ან უფრო ძველი ვერსიის შემცველი რეკომენდაციების "
"ჩვენება."

#: commands/advisory/arguments.hpp:69
msgid ""
"Show advisories containing newer versions of installed packages for which a "
"newer version is available."
msgstr ""
"იმ რეკომენდაციების ჩვენება, რომლებიც შეიცავენ უფრო ახალ ვერსიებს დაყენებული "
"პაკეტების, რომლებისთვისაც უფრო ახალი ვერსიებია ხელმისაწვდომი."

#: commands/advisory/arguments.hpp:82
msgid ""
"Show only advisories containing packages with specified names. List option, "
"supports globs."
msgstr ""
"მხოლოდ იმ რეკომენდაციების ჩვენება, რომლებიც შეიცავენ პაკეტებს, რომლებსაც "
"აქვთ შესაბამისის სახელები. სიის პარამეტრი. აქვს გლობების მხარდაჭერა."

#: commands/advisory/arguments.hpp:83
msgid "PACKAGE_NAME,..."
msgstr "პაკეტის_სახელი,..."

#: commands/advisory/arguments.hpp:90
msgid "List of patterns matched against advisory names."
msgstr "შაბლონების შია, რომლებიც რეკომენდაციის სახელებს ემთხვევა."

#: commands/advisory/arguments.hpp:100
msgid "Show only advisories referencing a bugzilla."
msgstr "მხოლოდ Bugzilla-ზე მითითებული რეკომენდაციების ჩვენება."

#: commands/advisory/arguments.hpp:107
msgid "Show only advisories referencing a CVE."
msgstr "მხოლოდ CVE-ზე მითითებული რეკომენდაციების ჩვენება."

#: commands/advisory_shared.hpp:113
msgid "Limit to packages in advisories with specified name. List option."
msgstr ""
"მხოლოდ მითითებული სახელის მქონე რეკომენდაციებში არსებული პაკეტების "
"გათვალისწინება. სიის პარამეტრი."

#: commands/advisory_shared.hpp:114
msgid "ADVISORY_NAME,..."
msgstr "რეკომენდაციის_სახელი,..."

#: commands/advisory_shared.hpp:121
msgid "Limit to packages in security advisories."
msgstr "შეზღუდვა უსაფრთხოების რეკომენდაციების პაკეტებზე."

#: commands/advisory_shared.hpp:128
msgid "Limit to packages in bugfix advisories."
msgstr "შეზღუდვა შეცდომების გასწორების რეკომენდაციების პაკეტებზე."

#: commands/advisory_shared.hpp:135
msgid "Limit to packages in enhancement advisories."
msgstr "შეზღუდვა დამატებითი ფუნქციონალის რეკომენდაციების პაკეტებზე."

#: commands/advisory_shared.hpp:142
msgid "Limit to packages in newpackage advisories."
msgstr "შეზღუდვა ახალი პაკეტების რეკომენდაციების პაკეტებზე."

#: commands/advisory_shared.hpp:153
msgid ""
"Limit to packages in advisories with specified severity. List option. Can be "
"\"critical\", \"important\", \"moderate\", \"low\", \"none\"."
msgstr ""
"მხოლოდ მითითებული სიმძიმის მქონე რეკომენდაციებში არსებული პაკეტების "
"გათვალისწინება. სიის პარამეტრი. შეიძლება იყოს \"critical\" (კრიტიკული), "
"\"important\" (მნიშვნელოვანი), \"moderate\" (საშუალო), \"low\" (დაბალი), ან "
"\"none\" (არც ერთი)."

#: commands/advisory_shared.hpp:155
msgid "ADVISORY_SEVERITY,..."
msgstr "რეკომენდაციის_სიმძიმე,..."

#: commands/advisory_shared.hpp:167
msgid ""
"Limit to packages in advisories that fix a Bugzilla ID, Eg. 123123. List "
"option."
msgstr ""
"მხოლოდ იმ პაკეტების გაზიარება, რასაც შეიცავენ რეკომენდაციები, რომლებიც "
"მითითებულ Bugzilla ID-ს ასწორებენ. მაგ: 123123. სიის პარამეტრი."

#: commands/advisory_shared.hpp:168
msgid "BUGZILLA_ID,..."
msgstr "BUGZILLA_ID,..."

#: commands/advisory_shared.hpp:178
msgid ""
"Limit to packages in advisories that fix a CVE (Common Vulnerabilities and "
"Exposures) ID, Eg. CVE-2201-0123. List option."
msgstr ""
"მხოლოდ იმ პაკეტების გაზიარება, რასაც შეიცავენ რეკომენდაციები, რომლებიც "
"მითითებულ CVE ID-ს (Common Vulnerabilities and Exposures) ასწორებენ. მაგ: "
"CVE-2201-0123. სიის პარამეტრი."

#: commands/advisory_shared.hpp:180
msgid "CVE_ID,..."
msgstr "CVE_ID,..."

#: commands/check-upgrade/check-upgrade.cpp:54
msgid ""
"Reports the lowest versions of packages that fix advisories of type bugfix, "
"enhancement, security, or newpackage. In case that any option limiting "
"advisories is used it reports the lowest versions of packages that fix "
"advisories matching selected advisory properties"
msgstr ""
"გამოაქვს უმდაბლესი ვერსიები პაკეტებისთვის, რომლებიც ასწორებენ მითითებულ "
"ტიპებს bugfix, enhancement, security, ან newpackage. იმ შემთხვევაში, თუ "
"მითითებულია ნებისმიერი პარამეტრი, რომელიც ნარჩევ პაკეტებს ზღუდავს, "
"გამოტანილი იქნება უდაბლესი ვერსია პაკეტებისა, რომლებიც ასწორებენ მითითებულ "
"სარჩევ თვისებებს"

#: commands/check/check.cpp:335
msgid "Check discovered {} problem(s) in {} package(s)"
msgstr "შეამოწმეთ {} აღმოჩენილი პრობლემა {} პაკეტში"

#: commands/clean/clean.cpp:88
msgid "List of cache types to clean up. Supported types: {0}"
msgstr "გასასუფთავებელი კეშის ტიპების სია. მხარდაჭერილი ტიპებია: {0}"

#: commands/clean/clean.cpp:106
msgid "Unknown cache type \"{0}\". Supported types: {1}"
msgstr "უცნობი კეშის ტიპი \"{0}\". მხარდაჭერილი ტიპებია: {1}"

#: commands/clean/clean.cpp:163
msgid "Failed to cleanup repository cache in path \"{0}\": {1}"
msgstr "რეპოზიტორიის კეშის გასუფთავება ჩავარდა ბილიკზე \"{0}\": {1}"

#: commands/download/download.cpp:112
msgid "Invalid urlprotocol option: {}"
msgstr "არასწორი urlprotocol-ის პარამეტრი: {}"

#: commands/download/download.cpp:139 main.cpp:613
msgid "Unsupported architecture \"{0}\". Please choose one from {1}"
msgstr "მხარდაუჭერელი არქიტექტურა \"{0}\". აირჩიეთ ერთ-ერთი სიიდან {1}"

#. TODO(jrohel): Add support for requiring an argument by another argument in ArgumentParser?
#: commands/download/download.cpp:173
msgid "Option \"--alldeps\" should be used with \"--resolve\""
msgstr ""
"პარამეტრი \"--alldeps\" პარამეტრ \"--resolve\"-თან ერთად უნდა გამოიყენოთ"

#: commands/environment/arguments.hpp:33
msgid "Show only available environments."
msgstr "მხოლოდ ხელმისაწვდომი გარემოების ჩვენება."

#: commands/environment/arguments.hpp:40
msgid "Show only installed environments."
msgstr "მხოლოდ დაყენებული გარემოების ჩვენება."

#: commands/environment/arguments.hpp:47
msgid "Pattern matching environment IDs."
msgstr "გარემოს ID-ების შესაბამისი შაბლონი."

#: commands/group/arguments.hpp:34
msgid "Show only available groups."
msgstr "მხოლოდ ხელმისაწვდომი ჯგუფების ჩვენება."

#: commands/group/arguments.hpp:41
msgid "Show also hidden groups."
msgstr "დამალული ჯგუფების ჩვენება."

#: commands/group/arguments.hpp:48
msgid "Show only installed groups."
msgstr "მხოლოდ დაყენებული ჯგუფების ჩვენება."

#: commands/group/arguments.hpp:59
msgid ""
"Show only groups containing packages with specified names. List option, "
"supports globs."
msgstr ""
"მხოლოდ იმ ჯგუფების ჩვენება, რომლებიც შეიცავენ პაკეტებს, რომლებსაც აქვთ "
"შესაბამისის სახელები. სიის პარამეტრი. აქვს გლობების მხარდაჭერა."

#: commands/group/arguments.hpp:67
msgid "Pattern matching group IDS."
msgstr "ჯგუფის ID-ების შესაბამისი შაბლონი."

#: commands/group/arguments.hpp:76
msgid "Include optional packages from group."
msgstr "ჯგუფიდან არასავალდებულო პაკეტების ჩართვა."

#: commands/group/arguments.hpp:83
msgid "Operate on groups only, no packages are changed."
msgstr "ოპერაციების შესრულება მხოლოდ ჯგუფებზე. პაკეტები არ შეიცვლება."

#: commands/history/arguments.hpp:37
msgid "Transaction ID"
msgstr "ტრანზაქციის ID"

#: commands/history/arguments.hpp:44
msgid "Reverse the order of transactions."
msgstr "ტრანზაქციების მიმდევრობის შებრუნება."

#: commands/history/arguments.hpp:54
msgid ""
"Don't consider mismatches between installed and stored transaction packages "
"as errors. This can result in an empty transaction because among other "
"things the option can ignore failing Remove actions."
msgstr ""
"სხვაობა დაყენებულ და დამახსოვრებული ტრანზაქციის პაკეტებს შორის სხვაობა "
"შეცდომად აღქმული არ იქნება. ამან, შეიძლება, გამოიწვიოს ცარიელი ტრანზაქციები, "
"რადგან სხვა ყველაფერთან ერთად ამ პარამეტრს ჩავარდნილი წაშლის ქმედებების "
"გამოტოვება შეუძლია."

#: commands/history/arguments.hpp:67
msgid "Don't consider extra packages pulled into the transaction as errors."
msgstr "ტრანზაქციაში შეტანილი დამატებითი პაკეტები შეცდომად აღქმული არ იქნება."

#: commands/history/history_redo.cpp:53
#: commands/history/history_rollback.cpp:57
#: commands/history/history_store.cpp:80 commands/history/history_undo.cpp:56
msgid "No matching transaction ID found, exactly one required."
msgstr "შესაბამისი ტრანზაქციის ID აღმოჩენილი არაა. საჭიროა ზუსტად ერთი."

#: commands/history/history_redo.cpp:57
#: commands/history/history_rollback.cpp:61
#: commands/history/history_undo.cpp:60
msgid "Matched more than one transaction ID, exactly one required."
msgstr "ემთხვევა ერთზე მეტი ტრანზაქციის ID. აუცილებელია ზუსტად ერთი."

#: commands/history/history_store.cpp:66
msgid "File \"{}\" already exists, it will be overwritten.\n"
msgstr "ფაილი \"{}\" უკვე არსებობს. მას თავზე გადავაწერ.\n"

#: commands/history/history_store.cpp:83
msgid "Multiple transactions selected for storing, only one allowed."
msgstr "შესანახად მონიშნულია ერთზე მეტი ტრანზაქცია. დაშვებულია მხოლოდ ერთი."

#: commands/history/transaction_id.cpp:32
msgid ""
"Invalid transaction ID range \"{}\", \"ID\" or \"ID..ID\" expected, where ID "
"is \"NUMBER\", \"last\" or \"last-NUMBER\"."
msgstr ""
"არასწორი ტრანზაქციის ID-ის შუალედი. \"{}\". მოველოდი \"ID\" ან \"ID..ID\", "
"სადაც ID რიცხვია, \"last\" (ბოლო), ან \"last-რიცხვი\"."

#: commands/list/list.cpp:44
msgid "Lists packages depending on the packages' relation to the system"
msgstr "ჩამოთვლის პაკეტებს სისტემის მიმართ მათი დამოკიდებულების მიხედვით"

#: commands/list/list.cpp:47
msgid "List of keys to match case insensitively"
msgstr "გასაღებების სია, რომლებიც რეგისტრის დამთხვევის გარეშე ემთხვვა"

#: commands/list/list.cpp:59
msgid "Show all versions of the packages, not only the latest ones."
msgstr "პაკეტის ყველა ვერსიის ჩვენება და არა მხოლოდ უკანასკნელი ვერსიის."

#: commands/list/list.cpp:65
msgid "List installed packages."
msgstr "დაყენებული პაკეტების ჩამონათვალი."

#: commands/list/list.cpp:69
msgid "List available packages."
msgstr "ხელმისაწვდომი პაკეტების ჩამონათვალი."

#: commands/list/list.cpp:76
msgid ""
"List extras, that is packages installed on the system that are not available "
"in any known repository."
msgstr ""
"დამატებითი ჩამონათვალი, რომ სისტემაში დაყენებული პაკეტი არც ერთი ცნობილი "
"რეპოზიტორიიდან არაა."

#: commands/list/list.cpp:84
msgid ""
"List packages installed on the system that are obsoleted by packages in any "
"known repository."
msgstr ""
"პაკეტების ჩამონათვალი, რომლებიც ამ სისტემაშია დაყენებული და მოძველებულად "
"ცხადდება პაკეტის მიერ ნებისმიერი ცნობილი რეპოზიტორიიდან."

#: commands/list/list.cpp:89
msgid "List packages recently added into the repositories."
msgstr "რეპოზიტორიებში ახლახან ჩამატებული პაკეტების ჩამონათვალი."

#: commands/list/list.cpp:93
msgid "List upgrades available for the installed packages."
msgstr ""
"დაყენებული პაკეტებისთვის ხელმისაწვდომი ვერსიის განახლებების ჩამონათვალი."

#: commands/list/list.cpp:97
msgid "List packages which will be removed by the 'dnf autoremove' command."
msgstr "პაკეტები ჩამონათვალი, რომელსაც 'dnf autoremove' ბრძანება წაშლის."

#: commands/list/list.cpp:257
msgid "No matching packages to list"
msgstr "არცერთი პაკეტი არ ემთხვევა"

#: commands/module/arguments.hpp:36
msgid "Show enabled modules."
msgstr "ჩართული მოდულების ჩვენება."

#: commands/module/arguments.hpp:43
msgid "Show disabled modules."
msgstr "გამორთული მოდულების ჩვენება."

#: commands/module/arguments.hpp:50
msgid "Pattern matching module NSVCAs."
msgstr "ნიმუში, რომელიც მოდულის NSVCA-ებს ემთხვევა."

#: commands/module/module_list.cpp:85
msgid "No matches found for \"{}\"."
msgstr "\"{}\"-სთვის დამთხვევა აღმოჩენილი არაა."

#: commands/offline/offline.cpp:190
msgid "Manage offline transactions"
msgstr "ქსელის გარეშე ტრანზაქციების მართვა"

#: commands/offline/offline.cpp:222
msgid ""
"Error reading state: {}. Rerun the command you used to initiate the offline "
"transaction, e.g. `dnf5 system-upgrade download [OPTIONS]`."
msgstr ""
"მდგომარეობის წაკითხვის შეცდომა: {}. გაუშვით ბრძანება, რომელიც ქსელის გარეშე "
"ტრანზაციის გასაშვებად გამოიყენეთ, თავიდან. მაგ: 'dnf5 system-upgrade "
"download [პარამეტრები]'."

#: commands/offline/offline.cpp:245
msgid "Couldn't connect to D-Bus: {}"
msgstr "D-Bus-თან მიერთება შეუძლებელია: {}"

#: commands/offline/offline.cpp:274
msgid ""
"Prepare the system to perform the offline transaction and reboot to start "
"the transaction."
msgstr ""
"სისტემის მომზადება ქსელგარეშე ტრანზაქციისთვის და გადატვირთვა ტრანზაქციის "
"დასაწყებად."

#: commands/offline/offline.cpp:281
msgid "Power off the system after the operation is complete"
msgstr "სისტემის გამორთვა ოპერაციის დასრულების შემდეგ"

#: commands/offline/offline.cpp:292
msgid "No offline transaction is stored."
msgstr "ქსელგარეშე ტრანზაქციები დამახსოვრებული არაა."

#: commands/offline/offline.cpp:300
msgid "System is not ready for offline transaction."
msgstr "სისტემა ქსელგარეშე ტრანზაქციისთვის მზად არაა."

#: commands/offline/offline.cpp:303
msgid "Data directory {} does not exist."
msgstr "მონაცემების საქაღალდე {} არა რსებობს."

#: commands/offline/offline.cpp:327
msgid "{} is not wanted by system-update.target."
msgstr "{} system-update.target-ს არ სჭირდება."

#: commands/offline/offline.cpp:336
msgid "The system will now reboot to upgrade to release version "
msgstr "სისტემა ახლა გადაიტვირთოს, რომ განახლდეს რელიზის ვერსიამდე "

#: commands/offline/offline.cpp:340
msgid ""
"The system will now reboot to perform the offline transaction initiated by "
"the following command:"
msgstr ""
"სისტემა ახლა გადაიტვირთება, რომ მოხდეს ქსელგარეშე ტრანზაქცია, რომელიც გაუშვა "
"შემდეგმა ბრძანებამ:"

#: commands/offline/offline.cpp:371
msgid ""
"Internal use only, not intended to be run by the user. Execute the "
"transaction in the offline environment."
msgstr ""
"მხოლოდ შიდა მოხმარებისთვის. არაა განკუთვნილი, რომ მომხმარებელმა გამოიყენოთ. "
"ტრანზაქციის შესრულება ქსელგარეშე გარემოში."

#: commands/offline/offline.cpp:398
msgid "Trigger file does not exist. Exiting."
msgstr "ტრიგერი ფაილი არ არსებობს. გასვლა."

#: commands/offline/offline.cpp:402
msgid "Another offline transaction tool is running. Exiting."
msgstr "გაშვებულია სხვა ქსელგარეშე ტრანზაქციის პროგრამა. გასვლა."

#: commands/offline/offline.cpp:437
msgid ""
"Warning: the `_execute` command is for internal use only and is not intended "
"to be run directly by the user. To initiate the system upgrade/offline "
"transaction, you should run `dnf5 offline reboot`."
msgstr ""
"გაფრთხილება: ბრძანება '_execute' შიდა გამოყენებისთვისაა და არაა განკუთვნილი, "
"რომ მომხმარებელმა გაუშვას. სისტემის ვერსიის აწევის/ქსელგარეშე ტრანზაქციის "
"გასაშვებად გამოიყენეთ ბრძანება 'dnf5 offline reboot'."

#: commands/offline/offline.cpp:444
msgid "Use `dnf5 offline reboot` to begin the transaction."
msgstr "ტრანზაქციის გასაშვებად გამოიყენეთ 'dnf5 offline reboot'."

#: commands/offline/offline.cpp:495
msgid "Transaction failed: "
msgstr "ტრანზაქცია ჩავარდა: "

#: commands/offline/offline.cpp:564
msgid "Error reading journal: {}"
msgstr "შეცდომა ჟურნალის კითხვისას: {}"

#: commands/offline/offline.cpp:570
msgid "Add journal match failed: {}"
msgstr "ჟურნალის დამთხვევის დამატება ჩავარდა: {}"

#: commands/offline/offline.cpp:598
msgid "No logs were found."
msgstr "ჟურნალი ვერ ვიპოვე."

#: commands/offline/offline.cpp:602
msgid "The following boots appear to contain offline transaction logs:"
msgstr ""
"შემდეგი ჩატვირთვები, როგორც ჩანს, ქსელგარეშე ტრანზქციის ჟურნალს შეიცავენ:"

#: commands/offline/offline.cpp:619
msgid "Cannot find logs with this index."
msgstr "ამ ინდექსით ჟურნალი ვერ ვიპოვე."

#: commands/offline/offline.cpp:626
msgid "Unable to match systemd journal entry."
msgstr "ვერ ვიპოვე შესაბამისი systemd ჟურნალის ჩანაწერი."

#: commands/offline/offline.cpp:638
msgid "Show logs from past offline transactions"
msgstr "ჟურნალის ჩანაწერების ჩვენება ძველი ქსელგარეშე ტრანზაქციებისთვის"

#: commands/offline/offline.cpp:646
msgid ""
"Which log to show. Run without any arguments to get a list of available logs."
msgstr ""
"რომელი ჟურნალის გაჩვენოთ. გაუშვით არგუმენტების გარეშე ხელმისაწვდომი "
"ჟურნალების სიის მისაღებად."

#: commands/offline/offline.cpp:661
msgid ""
"systemd is not supported in this build of DNF 5; the `log` subcommand is "
"unavailable."
msgstr ""
"systemd მხარდაჭერილი არაა DNF 5-ის ამ ვარიანტში. ქვებრძანება 'log' "
"ხელმისაწვდომი არაა."

#: commands/offline/offline.cpp:666
msgid "Show status of the current offline transaction"
msgstr "მიმდინარე ქსელგარეშე ტრანზაქციის სტატუსის მიღება"

#: commands/offline/offline.cpp:682
msgid "An offline transaction was initiated by the following command:"
msgstr "ქსელგარეშე ტრანზქცია დაიწყო შემდეგ ბრძანების მიერ:"

#: commands/offline/offline.cpp:684
msgid ""
"Run `dnf5 offline reboot` to reboot and perform the offline transaction."
msgstr ""
"გაუშვით 'dnf5 offline reboot' გადასატვირთად და ქსელგარეშე ტრანზაქციის "
"შესასრულებლად."

#: commands/offline/offline.cpp:686
msgid ""
"An offline transaction was started, but it did not finish. Run `dnf5 offline "
"log` for more information. The command that initiated the transaction was:"
msgstr ""
"ქსელგარეშე ტრანზაქცია გაეშვა, მაგრამ არ დასრულდა. მეტი ინფორმაციის მისაღებად "
"გაუშვით 'dnf5 offline log'. ბრძანება, რომელმაც ტრანზაქცია გაუშვა, იყო:"

#: commands/offline/offline.cpp:691
msgid "Unknown offline transaction status: "
msgstr "უცნობი ქსელგარეშე ტრანზაქციის სტატუსი: "

#: commands/repo/arguments.hpp:35
msgid "Show all repositories."
msgstr "ყველა რეპოზიტორიის ჩვენება."

#: commands/repo/arguments.hpp:42
msgid "Show enabled repositories (default)."
msgstr "ჩართული რეპოზიტორიების ჩვენება (ნაგულისხმები)."

#: commands/repo/arguments.hpp:49
msgid "Show disabled repositories."
msgstr "გამორთული რეპოზიტორიების ჩვენება."

#: commands/repo/arguments.hpp:56
msgid "Pattern matching repo IDs."
msgstr "რეპოზიტორიის ID-ების შესაბამისი შაბლონი."

#: commands/repoquery/repoquery.cpp:516
msgid ""
"Option \"--exactdeps\" has to be used either with \"--whatrequires\" or \"--"
"whatdepends\""
msgstr ""
"პარამეტრი \"--exactdeps\", მხოლოდ, \"--whatrequires\" ან \"--whatdepends\" "
"პარამეტრებთან ერთად შეგიძლიათ, გამოიყენოთ"

#: commands/repoquery/repoquery.cpp:521
msgid ""
"Option \"--recursive\" has to be used either with \"--whatrequires\" or \"--"
"providers-of=requires\""
msgstr ""
"პარამეტრი \"--recursive\", მხოლოდ, \"--whatrequires\" ან \"--providers-"
"of=requires\" პარამეტრებთან ერთად შეგიძლიათ, გამოიყენოთ"

#: commands/search/arguments.hpp:37
msgid "Search also package description and URL."
msgstr "ძებნა ასევე მოხდება პაკეტის აღწერაში და ბმულში."

#: commands/search/arguments.hpp:45
msgid "Patterns"
msgstr "შაბლონები"

#: commands/system-upgrade/system-upgrade.cpp:54
msgid "Prepare system for upgrade to a new release"
msgstr "სისტემის მომზადება ვერსიის ასაწევად ახალ რელიზამდე"

#: commands/system-upgrade/system-upgrade.cpp:70
msgid "Download everything needed to upgrade to a new release"
msgstr "ყველაფრის გადმოწერა ახალ რელიზამდე ვერსიის ასაწევად"

#: commands/system-upgrade/system-upgrade.cpp:78
msgid ""
"Do not install packages from the new release if they are older than what is "
"currently installed"
msgstr ""
"არ დააყენო პაკეტები ახალი რელიზიდან, თუ ისინი ამჟამად დაყენებულ ვერსიაზე "
"ძველია"

#: commands/system-upgrade/system-upgrade.cpp:97
msgid "Need a --releasever greater than the current system version."
msgstr "--releasever უფრო დიდი უნდა იყოს, ვიდრე მიმდინარე სისტემის ვერსია."

#: commands/system-upgrade/system-upgrade.cpp:131
msgid "Store a distro-sync transaction to be performed offline"
msgstr ""
"ტრანზაქცია 'distro-sync'-ის დამახსოვრება ინტერნეტის გარეშე შესასრულებლად"

#: commands/system-upgrade/system-upgrade.cpp:153
msgid "Store an upgrade transaction to be performed offline"
msgstr "ტრანზაქციის 'upgrade' დამახსოვრება ინტერნეტის გარეშე გასაშვებად"

#: commands/upgrade/upgrade.cpp:48
msgid ""
"Upgrade packages only to the lowest versions that fix advisories of type "
"bugfix, enhancement, security, or newpackage. In case that any option "
"limiting advisories is used it upgrades packages only to the lowest versions "
"that fix advisories that matching selected advisory property"
msgstr ""
"განაახლებს პაკეტებს უმდაბლესი ვერსიებამდე პაკეტებისთვის, რომლებიც ასწორებენ "
"მითითებულ ტიპებს bugfix, enhancement, security, ან newpackage. იმ "
"შემთხვევაში, თუ მითითებულია ნებისმიერი პარამეტრი, რომელიც ნარჩევ პაკეტებს "
"ზღუდავს, განახლება უდაბლესი ვერსიაზე პაკეტების, რომლებიც ასწორებენ მითითებულ "
"სარჩევ თვისებებს"

#. TODO(mblaha): add full command line
#: commands/versionlock/utils.cpp:35
msgid "Added by 'versionlock {}' command on {}"
msgstr "დამატებულია ბრძანების 'versionlock {}' მიერ {}-ზე"

#: commands/versionlock/versionlock_add.cpp:37
msgid "Add new entry to versionlock configuration"
msgstr "ახალი ჩანაწერის დამატება versionlock-ის კონფიგურაციაში"

#: commands/versionlock/versionlock_add.cpp:43
msgid "List of package specs to add versionlock for"
msgstr "პაკეტის spec-ების სია versionlock-ის დასამატებლად"

#: commands/versionlock/versionlock_add.cpp:106
#: commands/versionlock/versionlock_exclude.cpp:125
msgid "No package found for \"{}\"."
msgstr "\"{}\"-სთვის პაკეტი ვერ ვიპოვე."

#: commands/versionlock/versionlock_add.cpp:124
msgid "Adding versionlock on \"{0} = {1}\"."
msgstr "დაემატა versionlock \"{0}={1}\"-ზე."

#: commands/versionlock/versionlock_add.cpp:127
msgid "Package \"{}\" is already locked."
msgstr "პაკეტი \"{}\" უკვე დაბლოკილია."

#: commands/versionlock/versionlock_clear.cpp:32
msgid "Remove all entries from versionlock configuration"
msgstr "ყველა ჩანაწერის წაშლა versionlock-ის კონფიგურაციიდან"

#: commands/versionlock/versionlock_delete.cpp:35
msgid "Remove any matching versionlock configuration entries"
msgstr "ყველა დამთხვეული versionlock-ის კონფიგურაციის ჩანაწერის წაშლა"

#: commands/versionlock/versionlock_delete.cpp:41
msgid "List of package specs to remove versionlock for"
msgstr "პაკეტის spec-ების სია, რომლისთვისაც versionlock წაიშლება"

#: commands/versionlock/versionlock_delete.cpp:55
msgid "Deleting versionlock entry:"
msgstr "იშლება versionlock-ის ჩანაწერი:"

#: commands/versionlock/versionlock_exclude.cpp:37
msgid "Add new exclude entry to versionlock configuration"
msgstr "ახალი ამოღების ჩანაწერის ჩამატება versionlock-ის კონფიგურაციაში"

#: commands/versionlock/versionlock_exclude.cpp:43
msgid "List of package specs to add versionlock exclude for"
msgstr "პაკეტის spec-ების სია versionlock-ის ამოღების დასამატებლად"

#: commands/versionlock/versionlock_exclude.cpp:88
#: commands/versionlock/versionlock_exclude.cpp:100
msgid "Adding versionlock exclude on \"{0} = {1}\"."
msgstr "Versionlock-ის ამოღების დამატება \"{0}={1}\"-სთვის."

#: commands/versionlock/versionlock_exclude.cpp:139
msgid "Package \"{}\" is already excluded."
msgstr "პაკეტი \"{}\" უკვე ამოღებულია."

#: context.cpp:84
msgid "The key was successfully imported."
msgstr "გასაღები წარმატებით იქნა შემოტანილი."

#: context.cpp:265
msgid "No matching repositories for \"{}\""
msgstr "რეპოზიტორიები, რომლებიც \"{}\"-ს ემთხვევა, აღმოჩენილი არაა"

#: context.cpp:419
msgid ""
"Location \"{}\" already contains a stored transaction, it will be "
"overwritten."
msgstr ""
"მდებარეობა \"{}\" უკვე შეიცავს დამახსოვრებულ ტრანზაქციას. მას თავზე "
"გადაეწერება."

#: library.cpp:33
msgid "Cannot load shared library \"{}\": {}"
msgstr "გაზიარებული ბიბლიოთეკის ფაილის ჩატვირთვის შეცდომა \"{}\": {}"

#: library.cpp:48
msgid "Cannot obtain address of symbol \"{}\": {}"
msgstr "სიმბოლოსთვს (\"{}\") მისამართის პოვნის შეცდომა: {}"

#: main.cpp:128
msgid "Utility for packages maintaining"
msgstr "პროგრამა პაკეტების სამართავად"

#: main.cpp:129
msgid "DNF5 is a program for maintaining packages."
msgstr "DNF5 პროგრამაა პაკეტების სამართავად."

#: main.cpp:130
msgid "Unclassified options:"
msgstr "კლასგარეშე პარამეტრები:"

#: main.cpp:133
msgid "Global options:"
msgstr "გლობალური პარამეტრები:"

#: main.cpp:138
msgid "Print help"
msgstr "დახმარების გამოტანა"

#: main.cpp:145
msgid "Configuration file location"
msgstr "კონფიგურაციის ფაილის მდებარეობა"

#: main.cpp:153
msgid ""
"In combination with a non-interactive command, shows just the relevant "
"content. Suppresses messages notifying about the current state or actions of "
"dnf5."
msgstr ""
"არაინტერაქტიურ ბრძანებასთან ერთად აჩვენებს, მხოლოდ, შესაბამის შემცველობას. "
"არ აჩვენებს შეტყობინებებს dnf5-ის ქმედებების მიმდინარე მდგომარების შესახებ."

#: main.cpp:168
msgid ""
"Run entirely from system cache, don't update the cache and use it even in "
"case it is expired."
msgstr ""
"მთლიანად სისტემური კეშიდან გაშვება. კეში არ განახლდება და გამოყენებული "
"იქნება იმ შემთხვევაშიც კი, თუ მისი ვადა ამოწურულია."

#: main.cpp:175
msgid "Force refreshing metadata before running the command."
msgstr "ბრძანების გაშვებამდე მეტამონაცემების განახლების დაძალება."

#: main.cpp:191
msgid "Failed to expire repository cache in path \"{0}\": {1}"
msgstr "რეპოზიტორიის კეშის მოძველებულად მონიშვნა ჩავარდა ბილიკზე \"{0}\": {1}"

#: main.cpp:205
msgid "create additional repository using id and path"
msgstr "დამატებითი რეპოზიტორიის შექმნა id-ით და ბილიკით"

#: main.cpp:213
msgid "repofrompath: Incorrect repoid and path specification \"{}\""
msgstr "repofrompath: არასწორი repoid და ბილიკის სპეციფიკაცია \"{}\""

#: main.cpp:225
msgid "set arbitrary config and repo options"
msgstr "სასურველი კონფგურაციისა და რეპოზიტორიის პარამეტრების დაყენება"

#: main.cpp:227
msgid ""
"Override a configuration option from the configuration file. To override "
"configuration options for repositories, use repoid.option for  the\n"
"              <option>.  Values  for configuration options like excludepkgs, "
"includepkgs, installonlypkgs and tsflags are appended to the original "
"value,\n"
"              they do not override it. However, specifying an empty value (e."
"g. --setopt=tsflags=) will clear the option."
msgstr ""
"კონფიგურაციის ფაილში არსებული პარამეტრების გადაფარვა. რეპოზიტორიებისათვის "
"კონფიგურაცის პარამეტრების გადასაფარად გამოიყენეთ ფორმატი repoid.option   "
"პარამეტრებისთვის\n"
"              <პარამეტრი>.  მნიშვნელობა  ისეთი კონფიგურაციის პარამეტრები, "
"როგორიცაა excludepkgs, includepkgs, installonlypkgs და tsflags საწყის "
"მნიშვნელობას ბოლოში მიეწერება,\n"
"              არ გადაფარავენ მას. მაგრამ თუ მიუთითებთ ცარიელ მნიშვნელობას, "
"(მაგ --setopt=tsflags=) ეს ამ პარამეტრს დააცარიელებს."

#: main.cpp:236 main.cpp:275
msgid "{}: Badly formatted argument value \"{}\""
msgstr "{}: ცუდად დაფორმატებული არგუმენტის მნიშვნელობა \"{}\""

#: main.cpp:243
msgid ""
"{}: Badly formatted argument value: Last key character cannot be '.': {}"
msgstr ""
"{}: ცუდად დაფორმატებული არგუმენტის მნიშვნელობა: ბოლო საკვანძო სიმბოლო ვერ "
"იქნება '.': {}"

#: main.cpp:256
msgid "setopt: \"{0}\": {1}"
msgstr "setopt: \"{0}\": {1}"

#: main.cpp:282
msgid "setvar: {}"
msgstr "setvar: {}"

#: main.cpp:291
msgid "automatically answer yes for all questions"
msgstr "ყველა კითხვისთვის დადებითი პასუხის გაცემა"

#: main.cpp:298
msgid "automatically answer no for all questions"
msgstr "ყველა კითხვისთვის უარყოფითი პასუხის გაცემა"

#: main.cpp:312
msgid "do not limit the transaction to the best candidate"
msgstr "ტრანზაქცია არ შეიზღუდება საუკეთესო კანდიდატზე"

#: main.cpp:323
msgid ""
"Don't install files that are marked as documentation (which includes man "
"pages and texinfo documents)"
msgstr ""
"არ დადგება ფაილები, რომლებიც დოკუმენტაციადაა მონიშნული (რომლებიც შეიცავს man "
"გვერდებს და texinfo-ის დოკუმენტებს)"

#: main.cpp:339
msgid "exclude packages by name or glob"
msgstr "პაკეტების გამორიცხვა სახელით ან ნიღბით"

#: main.cpp:358
msgid ""
"Enable additional repositories. List option. Supports globs, can be "
"specified multiple times."
msgstr ""
"დამატებითი რეპოზიტორიების ჩართვა. სიის პარამეტრი. აქვს ვაილდკარდების "
"მხარდაჭერა. შეიძლება მითითებული იყოს ერთზე მეტჯერაც."

#: main.cpp:376
msgid ""
"Disable repositories. List option. Supports globs, can be specified multiple "
"times."
msgstr ""
"რეპოზიტორიების გამორთვა. სიის პარამეტრი. აქვს ვაილდკარდების მხარდაჭერა. "
"შეიძლება მითითებული იყოს ერთზე მეტჯერაც."

#: main.cpp:394
msgid ""
"Enable just specific repositories. List option. Supports globs, can be "
"specified multiple times."
msgstr ""
"დამატებითი რეპოზიტორიების ჩართვა სახელის მითითებით. სიის პარამეტრი. აქვს "
"ვაილდკარდების მხარდაჭერა. შეიძლება მითითებული იყოს ერთზე მეტჯერაც."

#: main.cpp:416
msgid "disable gpg signature checking (if RPM policy allows)"
msgstr ""
"gpg ხელმოწერების გადამოწმების გამორთვა (თუ RPM-ის პოლიტიკა ამის საშუალებას "
"იძლევა)"

#: main.cpp:442
msgid ""
"Enable libdnf5 plugins by name. List option. Supports globs, can be "
"specified multiple times."
msgstr ""
"'libdnf5'-ის დამატების ჩართვა მისი სახელით. სიის პარამეტრი. აქვს "
"ვაილდკარდების მხარდაჭერა. შეიძლება მითითებული იყოს ერთზე მეტჯერაც."

#: main.cpp:457
msgid ""
"Disable libdnf5 plugins by name. List option. Supports globs, can be "
"specified multiple times."
msgstr ""
"'libdnf5'-ის დამატების გამორთვა მისი სახელით. სიის პარამეტრი. აქვს "
"ვაილდკარდების მხარდაჭერა. შეიძლება მითითებული იყოს ერთზე მეტჯერაც."

#: main.cpp:474
msgid "add a comment to transaction"
msgstr "ტრანზაქციისთვის კომენტარის დამატება"

#: main.cpp:476
msgid ""
"Adds a comment to the action. If a transaction takes place, the comment is "
"stored in it."
msgstr ""
"კომენტარის დამატება ქმედებისთვის. თუ ტრანზაქცია დასრულდება, კომენტარი მასში "
"იქნება შენახული."

#: main.cpp:489
msgid "set install root"
msgstr "მიუთითეთ დაყენების root საქაღალდე"

#: main.cpp:496
msgid ""
"use configuration, reposdir, and vars from the host system rather than the "
"installroot"
msgstr ""
"კონფიგურაციის, რეპოების საქაღალდისა და ცვლადების ჰოსტის სისტემიდან "
"გამოყენება დაყენების root საქაღალდის მაგიერ"

#: main.cpp:505
msgid "override the value of $releasever in config and repo files"
msgstr "$releasever-ის მნიშვნელობის გადაფარვა კონფიგურაციასა და რეპოს ფაილში"

#: main.cpp:518
msgid ""
"Show newly installed leaf packages and packages that became leaves after a "
"transaction."
msgstr ""
"ახალი დაყენებული არასავალდებულო პაკეტების ჩვენება და პაკეტების, რომლებიც "
"არასავალდებულო გახდნენ ტრანზაქციის შემდეგ."

#: main.cpp:532
msgid "Dump detailed solving results into files"
msgstr "დეტალური ამოხსნის შედეგების ფაილებში ჩაწერა"

#: main.cpp:541
msgid "Print main configuration values to stdout"
msgstr "მთავარი კონფიგურაციის მნიშვნელობების გამოტანა stdout-ზე"

#: main.cpp:558
msgid ""
"Print repository configuration values to stdout. List option. Supports globs"
msgstr ""
"რეპოზიტორიის კონფიგურაციის ცვლილებების გამოტანა stdout-ზე. სიის პარამეტრი. "
"აქვს ვაილდკარდების მხარდაჭერა"

#: main.cpp:573
msgid "Print variable values to stdout"
msgstr "ცვლადების მნიშვნელობების გამოტანა stdout-ზე"

#: main.cpp:587
msgid "Show DNF5 version and exit"
msgstr "DNF5-ის ვერსიის ჩვენება და გასვლა"

#: main.cpp:594
msgid "Force the use of a different architecture."
msgstr "სხვა არქიტექტურის ნაძალადევი გამოყენება."

#: main.cpp:632
msgid "Software Management Commands:"
msgstr "პროგრამების მართვის ბრძანებები:"

#: main.cpp:639
msgid "Query Commands:"
msgstr "გამოთხოვის ბრძანებები:"

#: main.cpp:646
msgid "Subcommands:"
msgstr "ქვებრძანებები:"

#: main.cpp:832
msgid "======== Main configuration: ========"
msgstr "======== მთავარი კონფიგურაცია: ========"

#: main.cpp:874
msgid "======== \"{}\" repository configuration: ========"
msgstr "======== \"{}\" რეპოზიტორიის კონფიგურაცია: ========"

#: main.cpp:894
msgid "======== Variables: ========"
msgstr "======== ცვლადები: ========"

#: main.cpp:977
msgid "{} to skip unavailable packages"
msgstr "{} ხელმიუწვდომელი პაკეტების გამოსატოვებლად"

#: main.cpp:985
msgid "{} to allow extra packages in the transaction"
msgstr "{} ტრანზაქციაში დამატებითი პაკეტების შეტანის დასაშვებად"

#: main.cpp:998
msgid ""
"{} to allow mismatches between installed and stored transaction packages. "
"This can result in an empty transaction because among other things the "
"option can ignore failing Remove actions."
msgstr ""
"{} რომ დაუშვათ სხვაობა დამახსოვრებული ტრანზაქციისა და დაყენებულ პაკეტებს "
"შორის. ამას შეუძლია, ცარიელი ტრანზაქციების გაჩენა გამოიწვის, რადგან სხვა "
"ყველაფერთან ერთად ამ პარამეტრს ჩავარდნილი წაშლის ქმედებების გამოტოვება "
"შეუძლია."

#: main.cpp:1045
msgid "{} to not limit the transaction to the best candidates"
msgstr "{} ტრანზაქციის საუკეთესო კანდიდატებზე შეზღუდვის მოსახსნელად"

#: main.cpp:1052
msgid "{} to allow erasing of installed packages to resolve problems"
msgstr "{} პრობლემების გადასაჭრელად დაყენებული პაკეტების წაშლის დასაშვებად"

#: main.cpp:1060
msgid "{} to load additional filelists metadata"
msgstr "{} დამატებითი ფაილების სიის მეტამონაცემების ჩასატვირთად"

#: main.cpp:1067
msgid "{} to skip uninstallable packages"
msgstr "{} ისეთი პაკეტების გამოსატოვებლად, რომლებიც არ იშლება"

#: main.cpp:1073
msgid "You can try to add to command line:"
msgstr "შეგიძლიათ, სცადოთ, მიამატოთ ბრძანების სტრიქონს:"

#: main.cpp:1091
msgid ""
"No matches were found for the following plugin name patterns while enabling "
"libdnf plugins: {}"
msgstr ""
"დამთხვევები აღმოჩენილი არაა შემდეგი დამატების სახელის ნიმუშებისთვის libdnf-"
"ის დამატებების ჩართვისას: {}"

#: main.cpp:1092
msgid ""
"No matches were found for the following plugin name patterns while disabling "
"libdnf plugins: {}"
msgstr ""
"დამთხვევები აღმოჩენილი არაა შემდეგი დამატების სახელის ნიმუშებისთვის libdnf-"
"ის დამატებების გათიშვისას: {}"

#: main.cpp:1242 main.cpp:1424
msgid ". Add \"--help\" for more information about the arguments."
msgstr "დაამატეთ \"--help\" არგუმენტების შესახებ მეტი ინფორმაციის მისაღებად."

#: main.cpp:1348
msgid ""
"The requested operation requires superuser privileges. Please log in as a "
"user with elevated rights, or use the \"--assumeno\" or \"--downloadonly\" "
"options to run the command without modifying the system state."
msgstr ""
"მოთხოვნილი ოპერაცია ზემომხმარებლის უფლებების ქონას მოითხოვს. შედით "
"აღმატებული უფლებების მქონე მომხმარებლით, ან გამოიყენეთ პარამეტრები \"--"
"assumeno\" ან \"--downloadonly\", რომ ბრძანება სისტემის მდგომარეობის "
"ცვლილების გარეშე გაუშვათ."

#: main.cpp:1445
msgid "Complete!"
msgstr "დასრულებულია!"

#: shared_options.cpp:32
msgid "Allow erasing of installed packages to resolve problems"
msgstr "პრობლემების გადასაჭრელად დაუშვით დაყენებული პაკეტების წაშლის დაშვება"

#: shared_options.cpp:42
msgid "Allow resolving of depsolve problems by skipping packages"
msgstr ""
"დამოკიდებულებების ამოხსნის პაკეტების გამოტოვების საშუალებით ამოხსნის დაშვება"

#: shared_options.cpp:54
msgid "Allow skipping unavailable packages"
msgstr "ხელმიუწვდომელი პაკეტების გამოტოვების დაშვება"

#~ msgid "No transactions selected for storing, exactly one required."
#~ msgstr "შესანახად ტრანზაქცია მონიშნული არაა. აუცილებელია ზუსტად ერთი."

#~ msgid "error reading offline state file"
#~ msgstr "ქსელგარეშე მდგომარეობის ფაილის წაკითხვის შეცდომა"

#~ msgid "incompatible version of state data"
#~ msgstr "მდგომარეობის მონაცემების შეუთავსებელი ვერსია"

#~ msgid "Couldn't detect the current release version of the system."
#~ msgstr "სისტემის მიმდინარე რელიზის ვერსიის დადგენა შეუძლებელია."

#~ msgid ""
#~ "The system-upgrade transaction is empty; your system is already up-to-"
#~ "date."
#~ msgstr ""
#~ "ტრანზაქცია system-upgrade ცარიელია. თქვენი სისტემა უკვე უკანასკნელი "
#~ "ვერსიითაა."

#~ msgid "Download complete!"
#~ msgstr "გადმოწერა დასრულდა!"

#~ msgid "setvar: Badly formatted argument value \"{}\""
#~ msgstr "setvar: ცუდად დაფორმატებული არგუმენტის მნიშვნელობა \"{}\""
